.ann_btn {
    /* 去除button陰影 */
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    -ms-box-shadow: none;
    -khtml-box-shadow: none;
    /* 文字置左 */
    text-align: left;
}

/* ----- 以下，在index頁做marquee用 ----- */
.marquee { /*marquee容器*/
    box-shadow: 0 0.06rem 0.2rem rgba(0, 0, 0, .1);
    /* border: 1px solid rgba(0, 0, 0, .15);
    background-color: #ffffff;  */
    overflow: hidden;
    position: relative;
    height: 3rem;
    width: 100%;
    /* Full width of its parent */
    white-space: nowrap;
}
.marquee p {   /*marquee文字區*/
    position: absolute;
    width: auto;
    height: 100%;
    margin: 0;
    line-height: 2rem;
    text-align: center;
    /* Start off the right edge */
    transform: translateX(100%);
    /* Animate to the left */
    animation: scroll-left 30s linear infinite; /*調整速度*/
}
/*marquee動畫範圍*/
@keyframes scroll-left {
    0% {
        transform: translateX(100%);
    }
    100% {
        transform: translateX(-100%);
    }
}
/* 參考：https://www.w3schools.in/css3/css-marquee */
/* ----- 以上，在index頁做marquee用 ----- */

/* ----- 以下，carousel的prev、next button，on focus用。(for無障礙)----- */
.carousel_prev{
    position: absolute;
    top: 50%;
    left: 8%;
    transform: translate(-50%, -50%);
    height: 3rem;
    width: 3rem;
    border-radius: 50%;
    background-color: #8b9198;
}
.carousel_next{
    position: absolute;
    top: 50%;
    left: 93%;
    transform: translate(-50%, -50%);
    height: 3rem;
    width: 3rem;
    border-radius: 50%;
    background-color: #8b9198;
}
.event_next{
    position: absolute;
    top: 50%;
    /*left: 93%; */
    transform: translate(-50%, -50%);
    height: 3rem;
    width: 3rem;
    border-radius: 50%;
    background-color: #8b9198;
}
.marquee_prev{
    position: absolute;
    top: 50%;
    /*left: 8%;*/
    transform: translate(-50%, -50%);
    height: 1.5rem;
    width: 1.5rem;
    border-radius: 50%;
    background-color: #8b9198;
}
.marquee_next{
    position: absolute;
    top: 50%;
    /*left: 93%;*/
    transform: translate(-50%, -50%);
    height: 1.5rem;
    width: 1.5rem;
    border-radius: 50%;
    background-color: #8b9198;
}
.carousel_btn:focus{
    border: 0.2rem dashed;
    border-color: #FFBF00;
    background-color: #a1b8d6;
}
/* ----- 以上，carousel的prev、next button，on focus用。(for無障礙)----- */